Subject: Re: [Sidrops] adopt draft-ymbk-sidrops-rpki-has-no-identity please

From: Christopher Morrow <[email-masked]>
Date: Tue, 4 May 2021 22:05:11 -0400

Helo, from the void:
Jumping back in time quite a bit (btw, wednesday's Lotto number is 13!!)
I think Randy asked for Adoption of this draft, the discussion here was
long and
useful (to me anyway), I think it shows that we should probably adopt the
draft
(which several folk actually also ack'd) and have more discussions about
same.

I note that at least Martin and Tim asked:
  "Should this draft be used as a method to set security considerations for
other docs?"
or:
  "Using this draft to identify the identity/uses/acceptable-uses of the
RPKI could be useful
   and then we can have a better security considerations in our RTA/RSC
drafts!"

those both also seem useful to me.

So, could the author(s) please reissue a renamed redraft of the draft
here-in being
discoursed?

Also:
$ diff /tmp/draft-ymbk-sidrops-rpki-has-no-identity-00.txt
draft-ymbk-sidrops-rpki-has-no-identity-00.txt
98c98
<    There is a desire to authenticate real world business transactions
---
>    There is a desire is to authenticate real world business transactions

the department of redundancy department would prefer if you returned their
'is' to them, they are sad
that you have taken an extra from the 'take one' jar ...

-chris
co-chair-persona

NOTE: If you think you are being ignored or in particular I am taking to
long, please
use a bigger stick to get attention. often many fires are burning so... I
may not get to this fire
as quickly as one may want... I won't take offence to the beating. (or I'll
try mighty hard to not take
offence)

On Thu, Mar 18, 2021 at 2:15 PM Randy Bush <[email-masked]> wrote:

> i would request wg adoption of draft-ymbk-sidrops-rpki-has-no-identity.
> a number of people are already wanting to tweak/tune/fix; and another
> draft is already referencing it.
>
> thanks
>
> randy
>
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops
>

---

From: Randy Bush <[email-masked]>
Date: Tue, 04 May 2021 19:36:18 -0700

> So, could the author(s) please reissue a renamed redraft of the draft

done

> >    There is a desire is to authenticate real world business transactions

blech.  next time

randy

---

From: Christopher Morrow <[email-masked]>
Date: Tue, 4 May 2021 22:46:46 -0400

> > So, could the author(s) please reissue a renamed redraft of the draft

thanks!

> > >    There is a desire is to authenticate real world business
<shakeyfist>